.listC {
    margin: 0 20px;
   background-color: white;
    border-radius: 15px;
    border: 1px solid rgb(219, 214, 214)  !important;
    height: 100%;
  flex: 0.4;
    padding: 20px;
  }
  .listC>ul {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    box-sizing: border-box;
    list-style: none!important;
  
  
  }
  element.style {
    width: 782px;
    height: 134px;
  }
  .pic-cropper__image-loaded {
    visibility: visible;
  }
  .pic-cropper__target-image-container {
    position: relative;
    margin: auto;
    visibility: hidden;
  }
  .pic-cropper__target-image {
    position: absolute;
    margin: 0;
    min-width: none;
    max-width: none;
    min-height: none;
    max-height: none;
  }
  
  .bg-img__cropper {
    width: 100%;
    padding: 0;
    background: transparent;
    position: relative;
    overflow: hidden;
  }
  
  .list>li {
  
  
  
  }
  .container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
  }
  
  /* On mouse-over, add a grey background color */
  .container:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .container input:checked ~ .checkmark {
    background-color: #eb0392;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .container input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .my-component {
    background: #fff;
  }
  
  .fullscreen-enabled .my-component {
    background: #000;
  }